Subject: Re: [PATCH net-next] net: arcnet: com20020-pci: fix support for 2.5Mbit cards

From: Simon Horman <[email-masked]>
Date: Thu, 12 Feb 2026 15:02:30 +0000

On Mon, Feb 09, 2026 at 01:58:38PM -0800, Ethan Nelson-Moore wrote:
> Hi, Simon,
> 
> On Mon, Feb 9, 2026 at 7:41 AM Simon Horman <[email-masked]> wrote:
> > I do wonder if this should be targeted at net rather than net-next.
> Should I send a new version redone against net, or will this be taken
> care of by a maintainer?

I'm unsure.
But at this point - a few days have past - I'd lean towards reposting for net.